Support » Plugin: PayPal Plus for WooCommerce » Backend nicht funktionsfähig! Shop zurück zu 1.1.1

  • Resolved Tobias_Conrad

    (@tobias_conrad)


    Ich finde auch die option für PayPal Express nicht.

    Selbst beim downgrade probleme:
    Warning: include(/var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/vendor/composer/../../src/Setting/SharedSettingsFilter.php): failed to open stream: No such file or directory in /var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/vendor/composer/ClassLoader.php on line 444

    Warning: include(/var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/vendor/composer/../../src/Setting/SharedSettingsFilter.php): failed to open stream: No such file or directory in /var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/vendor/composer/ClassLoader.php on line 444

    Warning: include(): Failed opening ‘/var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/vendor/composer/../../src/Setting/SharedSettingsFilter.php’ for inclusion (include_path=’.:/opt/php-7.2.14/lib/php’) in /var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/vendor/composer/ClassLoader.php on line 444

    Fatal error: Uncaught Error: Class ‘WCPayPalPlus\Setting\SharedSettingsFilter’ not found in /var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/src/Setting/SharedPersistor.php:28 Stack trace: #0 /var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/src/Install/Installer.php(70): WCPayPalPlus\Setting\SharedPersistor->update(Array) #1 /var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/src/Install/Installer.php(53): WCPayPalPlus\Install\Installer->migrateSharedOptions() #2 /var/www/clients/client1/web3/web/wp-includes/class-wp-hook.php(288): WCPayPalPlus\Install\Installer->afterInstall(Object(CAJ_ETPU_Plugin_Upgrader)) #3 /var/www/clients/client1/web3/web/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(NULL, Array) #4 /var/www/clients/client1/web3/web/wp-includes/plugin.php(465): WP_Hook->do_action(Array) #5 /var/www/clients/client1/web3/web/wp-admin/includes/class-wp-upgrader.php(811): do_action(‘upgrader_proces…’, Object(CAJ_ETPU_Plugin_Upgrader), Array) #6 /var/w in /var/www/clients/client1/web3/web/wp-content/plugins/woo-paypalplus/src/Setting/SharedPersistor.php on line 28

Viewing 6 replies - 1 through 6 (of 6 total)
  • Richtiger Weg:
    1. 2.0.0 Deaktivieren und dann Deinstallation

    2. Neuinstallation alte Version
    https://downloads.wordpress.org/plugin/woo-paypalplus.1.1.1.zip

    WICHTIG falls bei euch auf Server vorhanden und voreingestellt!
    Automatisches Updatefunktion von WP Plugins ausschalten!!!

    Hinweis: Nicht gleich installieren, sondern warten, was nach dem nächsten Update andere Nutzer schreiben

    JTL/Woocommerce Agentur mek7.com

    Plugin Author Daniel Hüsken

    (@danielhuesken)

    Das sieht für mich so aus als würden da Plugin Dateien Fehlen.
    Kannst du das Plugin einmal händisch per FTP installieren und kontrollieren das alle Datein da sind.

    Plugin Support Andreas W.

    (@aweissinpsyde)

    Hallo @mrmxcom @tobias_conrad

    bitte einmal die neue Version 2.0.1 installieren. Das Problem solte behoben sein

    Plugin Support Alex Frison

    (@seville76)

    Moin Tobias,

    vielen Dank für dein Feedback bzgl. PayPal Plus und sorry, dass du damit Probleme hattest. Könntest du bitte noch mal die neueste Version mit den Fixes installieren und prüfen ob alles wieder geht? Das wäre super!

    Dass du den Eindruck hattest, dass wir uns zu Schade sind, einen Kollegen das Plugin durchzutesten, finde ich schade aber nachvollziehbar.

    Ich kann dir nur sagen, wir haben 2 Wochen mit 4 Entwicklern und 2 Supportlern das Plugin zig mal durchgetestet inkl. Testprotokoll und was dazu gehört. Auch PayPal selber hat es mit ihrem Team gründlich durchgetestet. Deswegen umso ärgerlicher wenn Fehler auftreten, die aber immer wieder auftreten können aufgrund von schier undendlichen Möglichkeiten in der Kombination der WordPress Version, Hosting Einstellungen, Pluginversion und Einstellungen, anderen installierten Plugins, Browsern und so weiter.

    Es wäre sehr nett, wenn du die neue Version testen könntest und dein Review bei Erfolg revidieren könntest. Wir wären auch heute noch da um einen evtl. Bug, falls das Problem bei dir immer noch vorhanden wäre, zu fixen.

    Ich freue mich von dir wieder zu hören!

    Vielen Dank im Voraus und Frohe Ostern!

    Alex

    Tobias_Conrad

    (@tobias_conrad)

    Ja, wird alles getestet und rating geändert.
    Noch fühle ich mich als beta tester, da noch zu viele Anwender Probleme damit haben. Siehe die immer wieder offen Probleme mit der neuen Version hier im support forum.

    Ich mache das ganz automatisch, bitte mich nicht mehr hier anzusprechen.

    Tobias

    Ps: es gibt eine beta section in wp.org
    Dort bekommt ihr Feedback und jedem ist bewusst das es nicht funktionieren kann.
    Tipp: testet mit Konkurrenz Produkten wie germanized, enfold, avada und mir am wichtigsten flatsome. Alle diese sind frei oder nur einmal zu bezahlen.

    Plugin Support Andreas W.

    (@aweissinpsyde)

    Hallo @tobias_conrad

    sollten du wieder oder weitere Probleme feststellen, würde ich dich bitte uns direkt unter paypalplus@inspyde.com zu kontaktieren, sodass wir hie rumgehend reagieren können und auch evtl. Daten gegenseitig austauchen können.

    Wir testen mit verschiedenen Themes und Plugins am Markt unser Plugin, doch leider ist es uns nicht möglich immer mit alles Produkten zu testen.

    Vielen Dank für deine Kritik.

    Frohe Ostern
    Andreas

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Backend nicht funktionsfähig! Shop zurück zu 1.1.1’ is closed to new replies.